Support » Plugin: Gravity Forms CLI Add-On » v1.0-BETA-5 has reference to classes in Gravity Forms plugin which break install

  • Resolved blakemann

    (@blakemann)


    New lines were added which reference the GFCommon class of the Gravity Forms plugin, which may not yet exist.

    For example, in the install function of class-gf-cli-root.php on line 103, the following is present:

    $key = GFCommon::get_key();

    However, as this is at the start of the install function, the Gravity Forms plugin files have not yet been downloaded, and so a PHP fatal error is thrown due to the class not being found.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘v1.0-BETA-5 has reference to classes in Gravity Forms plugin which break install’ is closed to new replies.